Bug 139290 - Norwegian bokm�l translation of firefox ready, please add it to the package.
Norwegian bokm�l translation of firefox ready, please add it to the package.
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
: FutureFeature, Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-14 18:30 EST by Sindre Pedersen Bjørdal
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 17:50:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sindre Pedersen Bjørdal 2004-11-14 18:30:42 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
There's no norwegian translation included in the Fedora package of
firefox. There is a translation in one of the two forms of norwegian,
the most common, bokm�l (nb-NO) ready for firefox, it just needs to be
added to the package. 

There's an XPI language pack here:
http://ftp.eu.mozilla.org/pub/mozilla.org/firefox/releases/1.0/linux-i686/xpi/nb-NO.xpi

The menu entry will also need to be translated.
Name[no]=Firefox nettleser
Comment[no]=Surf på nettet


Hope this is enough information. 

Version-Release number of selected component (if applicable):
firefox-1.0-2

How reproducible:
Always
Comment 1 Sitsofe Wheeler 2005-01-05 11:30:06 EST
Possibly related to bug #137134
Comment 2 Matthew Miller 2006-07-10 19:43:01 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 John Thacker 2006-10-30 17:50:53 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.